/**********************************************/
/********** hpk2 Layout3 *********************/
/********** Desktop und aehnliche ***********/
/*******************************************/

@import url("hpk2boxen.css");

#umschlag {
  width: 980px; 
  padding-left: 0;
  padding-bottom: 0.3%;
}

#fussumschlag {
  width: 980px; 
}

#seitenart-3 #inhalt {
	width: 99%;
}

#inhaltumschlag {
  padding-left: 1%;  
}

#seitenart-1 #inhaltumschlag,
#seitenart-2 #inhaltumschlag {
  padding-left: 1em;
}

#kopf {
  position: relative;
}

body #kopfnavi {
  background-repeat: no-repeat; 
  background-attachment: scroll;
  background-size: cover;
  -moz-background-size: cover;  /* Firefox 3.6 */
  	height: auto;
	position: relative;
}

#untermenue2 {
  min-width: 175px;
  width: 25%;
}

#submenue_newsbox {
  width: 25%;
  float: left;
}

#submenue_newsbox .inhalt_menu {
  margin-top: 25px;
}

#seitenart-0 #inhalt {
  width: 100%;
}

#seitenart-0 #submenue_newsbox,
#seitenart-0 #titelueberschrift { 
  display: none; 
}

#inhalt {
  padding-top: 1%;
  width: 73%;
  float: right;
}

#kopftop {
  position: relative;
}

#logo { 
  min-height: 120px;
  float: none;
}

#logoimg { 
  padding: 20px 0 20px 1%;
  width: auto;
}

#logo2 {  
  position: absolute; 
  right: 1em;
  top: 0.5em; 
  padding: 6px 0 6px 0;  
  margin-right: 0;
}

#drucken {
  position: absolute;
  width: 100px;
  right: 1em;
  bottom: 3.5em; 
} 

#drucken a  {
  font-size: 9pt;
  display: block;
  background-repeat: no-repeat;
  background-position: 86px 3px;
  background-color: transparent;
}

#suche {
  position: absolute; 
  bottom: 1em;
  right: 1em;  
}

#suche .suchetext_input {
  width: 142px;
  height: 25px;
  padding: 4px 0 4px 8px;
  font-size: 10pt;
  border: none;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  text-shadow: 0px 1px 0px rgba(85, 60, 25, 0.2);
}

#suche .suchetext_submit {
  width: 27px;
  vertical-align: top;
  padding-bottom: 2px;
  height: 25px;
  font-size: 10pt;
  margin-left: -5px;
  cursor: pointer;
  color: transparent;
  border: none;
  background-repeat: no-repeat;
  background-position: 8px 7px;
}

#umschlag .news-list-item img {
    max-width: 33%;
}

.news-single-img {
	max-width: 40%;
}

.news-single-imgcaption {
	max-width: 100%;
}

#fussumschlag { 
  position: relative;
  padding: 15px 0 15px 0;
}

#fussumschlag #fussmenue {
  position: absolute;
  right: 0;
  top: 15px;
  font-size: 13px;
  display: inline-block;
}

#fussumschlag #fussmenue li {
  list-style: none;
  font-size: 90%;
  display: inline;
  border: 0;
}

#fussumschlag .tx-hpkfe-pi-adresse {
  font-size: 13px;
  width: 70%;
  margin-bottom: 8px;
	float: none;
}

#fussumschlag span.hpk_adr_firma,
#fussumschlag span.hpk_adr_strasse,
#fussumschlag span.hpk_adr_plzort,
#fussumschlag span.hpk_adr_fax,
#fussumschlag span.hpk_adr_tel,
#fussumschlag span.hpk_adr_mobil { 
  float: left;
  display: block;  
  margin-right: 0.1em; 
  padding-bottom: 0;
}

#fussumschlag span.hpk_adr_firma:after,
#fussumschlag span.hpk_adr_strasse:after,
#fussumschlag span.hpk_adr_plzort:after,
#fussumschlag span.hpk_adr_mobil:after,
#fussumschlag span.hpk_adr_tel:after,
#fussumschlag span.hpk_adr_fax:after {
  content: " ·\00a0";
}  

#fussumschlag .hpk_adr_land, #fussumschlag .hpk_adr_firma {
  margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
#fussumschlag span.hpk_adr_firma,
#fussumschlag span.hpk_adr_strasse,
#fussumschlag span.hpk_adr_plzort,
#fussumschlag span.hpk_adr_fax,
#fussumschlag span.hpk_adr_tel { 
  float: none;
}

#fussumschlag span.hpk_adr_firma:after,
#fussumschlag span.hpk_adr_strasse:after,
#fussumschlag span.hpk_adr_plzort:after,
#fussumschlag span.hpk_adr_tel:after,
#fussumschlag span.hpk_adr_fax:after {
  content: "" 
}  

}

@media only screen and (min-width: 641px) {
	
	#fussumschlag .tx-hpkfe-pi-adresse,
	#fussumschlag #fussmenue {
		width: 50%;
	}
	
	#fussumschlag #fussmenue {
		text-align: right;
	}
}

@media only screen and (min-width: 900px) {
	
	#fussumschlag .tx-hpkfe-pi-adresse{
		width: 60%;
	}
	
	#fussumschlag #fussmenue {
		width: 40%;
	}
}

@media only screen and (min-width:1300px) {
	
	#fussumschlag .tx-hpkfe-pi-adresse{
		width: 65%;
	}
	
	#fussumschlag #fussmenue {
		width: 35%;
	}
}

/***********************************************/
/******** Marker ###EBENE1U2MENUE### **********/
/*********************************************/

#kopf #ebene1u2menu {
  opacity: 0.85;
  filter: alpha(opacity=85);
  -webkit-opacity: 0.85;
  -moz-opacity: 0.85;
  -opera-opacity: 0.85;
  list-style: none;
  font-size: 100%;
  height: 40px;
  position: absolute;
  width: 100%;
  z-index: 89;
}  

#kopf .ebene1u2menu2 {
  filter: alpha(opacity=85); 
} 

#kopf ul.ebene1u2menu2 .ebene1 span.menue-beschreibung { 
  display: block;
  min-width: 150px;
  width: 200px; 
}

#kopf #ebene1u2menu li.ebene1 {
  display: block;
  float: left;
  padding: 1em 1em 0.75em 1em;
  font-weight: bold;
  text-transform: uppercase; 
  position: relative;
}

#kopf ul.ebene1u2menu2  {
  display: block;
  min-width: 40em;
  list-style: none;
  font-size: 90%;
}

#kopf #ebene1u2menu span.menue-beschreibung { 
  display: block;
  font-size: 80%;
  font-weight: normal;
  padding-bottom: 1em;
}

#kopf #ebene1u2menu li.ebene1 ul { 
  text-transform: none;
  padding: 1.5em;
}

#kopf #ebene1u2menu ul { 
  display: none; 
}

#kopf #ebene1u2menu ul li { 
  display: block;
  width: 18.5em;
  float: left;
  padding-right: 1em;
  padding-bottom: 0.5em;
}  

#kopf #ebene1u2menu li:hover > ul { 
  display: block;  
  position: absolute; 
  left: 0px; 
} 

#kopf #ebene1u2menu .ebene1.letztes ul li {
  height: 4em;
}

/***********************************************/
/******** Marker ###TOPMENU### ****************/
/*********************************************/

#kopfmenue_div { 
  display: inline-block; 
  position: absolute;
  height: 3em; 
  right: 0; 
  top: 0px;
  font-weight: bold;  
  z-index: 89;
}

#kopfmenue {  
  list-style: none;
  font-size: 100%;
}

#kopfmenue li {
  display: block;  
  float: left; 
  padding: 1em;
  text-transform: uppercase;
}

/***********************************************/
/******** Marker ###UNTERMENU2### *************/
/*********************************************/

ul.untermenu2 li.erstes.ebene2 {
  margin-top: 0.5em;
}

ul.untermenu2 li { 
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-top: 0.5em; 
}   

ul.untermenu3 li {
  display: block;
  padding-left: 0.5em;
  font-weight: normal;
  margin-bottom: 0.5em;
} 

ul.untermenu4 {
  padding-left: 1em;
}

ul.untermenu5 {
  padding-left: 2em;
}

ul.untermenu2 i {
  display: none;
}

/***********************************************/
/**** Abstaende individuelle Anpassungen ******/
/*********************************************/

#inhalt .box.layout-7.csc-frame, 
#inhalt .box.layout-7.inhalt, 
#inhalt .box.layout-7.normal,
#inhalt .box.layout-8.csc-frame, 
#inhalt .box.layout-8.inhalt, 
#inhalt .box.layout-8.normal {
  padding: 5px 0px;
}

/***********************************************/
/********** Button Sprachauswahl **************/
/*********************************************/

.sprachauswahl {
  position: fixed;
  right: 0px;
  top: 65px;
  z-index: 1000;
}

.sprachauswahl a {  
  padding: 8px 5px;
  margin-bottom: 10px;
  display: block;
  font-size: 12px;  
}

@media only screen and (max-width: 980px) {

#umschlag,
#fussumschlag {	
  width: 96%;
  margin: 0 2% 0 2%;
}

}

@media only screen and (max-width: 640px) {

#umschlag {
  background: none;
  margin: 0;
  -pie-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  width: 100%;
  margin: 0;
  padding: 0;
}

#submenue_newsbox,
#ebene1u2menu {
  display: none;
}

#umschlag #logo2 {  
  right: 0.5em;
  margin-right: 0;
}

#seitenart-0 #umschlag #inhalt,
#umschlag #inhalt {
  width: 96%;
  float: none;
  margin: 0 0 0 2%;
  padding: 1% 0 15px 0;
}

#seitenart-1 #umschlag #inhalt,
#seitenart-2 #umschlag #inhalt {
  margin: 0;
}

#fussumschlag {
  width: 96%;
  margin: 0;  
  padding: 10px 2% 50px 2%;
  
}

#fussumschlag .tx-hpkfe-pi-adresse {
  position: static;
}

#fussumschlag #fussmenue,
#fussumschlag #socialshareprivacy {
  padding-left: 10px;
}

}

/**********************************************/
/*************** Formulare *****************/
/********************************************/

body input,
body select,
body textarea {
	background: none;
}


/**********************************************/
/*************** Suche *****************/
/********************************************/

#tx_indexedsearch .tx-indexedsearch-search-submit input,
#tx_indexedsearch .tx-indexedsearch-form input {
	width: 100%;
	margin-bottom: 1em;
	margin-left: 0;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: left;
}

div.tx-indexedsearch-browsebox {
	margin: 2em 0;
}

ul.tx-indexedsearch-browsebox {
	margin-left: 0;
}

.tx-indexedsearch-browsebox li {
	display: inline;
}

.tx-indexedsearch-res {
	padding: 2em;
}

.tx-indexedsearch-res:nth-child(even) {
	background: #ebebeb;
	border-radius: 8px;
}

.tx-indexedsearch-percent {
    letter-spacing: 0;
    font-weight: normal;
    float: right;
}

span.tx-indexedsearch-icon img {
    max-width: 100%;
    width: auto;
}

.tx-indexedsearch-info {
	display: none;
}

#umschlag .csc-frame .tx-indexedsearch-browsebox ul {
  margin-left: 0;
}

.tx-indexedsearch-sectionhead {
	margin: 2em 0 1em;
	width: 100%;
}

.tx-indexedsearch-sectionlinks {
	margin-bottom: 1em;
}

.tx-indexedsearch-browselist-currentPage a {
	font-weight: bold;
	text-decoration: none;
}

@media only screen and (min-width: 641px) { 
	#tx_indexedsearch .tx-indexedsearch-search-submit input,
	#tx_indexedsearch .tx-indexedsearch-form input {
		width: 70%;
		margin-left: 30%;
	}
}

/***************************************************/
/****************** Slider ************************/
/*************************************************/

#kopfnavi #slider {
    background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
    position: relative;
    overflow: hidden;
}

#slider .flexslider {
    margin: 0px;
    width: 100%;
    position: absolute;
    top: 0px;
    background: transparent;
}

#slider .flexcaption {
    margin: 0;
    position: absolute;
    left: 0px;
    bottom: 7%;
    width: 100%;
}

#slider .flextitle {
    padding: 15px 15px 15px 40px;
    margin-bottom: 0.5em;
    font-size: 140%;
    line-height: 23px;
    margin-right: 25%;
}

#slider .flexsubtitle {
	display: inline-block;
	padding: 15px 15px 15px 40px;
	margin: 0;
	font-size: 100%;
	line-height: 18px;
}

#slider img {
    max-width: none;
    width: 100%;
    height: auto;
    border: 0 none;
    position: static;
    margin-bottom: -5px;
}

.flex-control-nav {
	bottom: 15px;
	right: 15px;
	top: auto;
	text-align: right;
}

.flex-control-nav li a {
    direction: rtl;
}

@media only screen and (max-width: 1024px) {
	#slider .flextitle {
	  padding: 10px 10px 10px 20px; 
	  font-size: 120%;
	}

	#slider .flexsubtitle {
	  padding: 10px 10px 10px 20px; 
	  font-size: 80%; 
	  line-height: 18px;
	}
}

@media only screen and (max-width: 980px) {
	#slider .flexcaption {
	  bottom: 10%;
	}     
}

@media only screen and (max-width: 640px) {
	#slider .flexcaption {
	  bottom: 8px;
	}

	#slider .flextitle {
	  max-width: 100%; 
	  padding: 5px; 
	  font-size: 90%; 
	  line-height: 17px;
	}

	#slider .flexsubtitle {
	  display: none;
	}
}

@media only screen and (min-width: 641px) {
	#slider .flexcaption {
		width: 90%;
	}
	
	#slider .flextitle {
		display: inline-block;
		margin-right: 100%;
		white-space: nowrap;
	}
	
	#slider .flexsubtitle {
		display: inline-block;
	}
}

/***************************************************/
/****************** Bewertungen *******************/
/*************************************************/

#bewertungen_widget span {
	color: #fff;
}